@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
body {
    background-color: #ffffff;
    color: #595d59;
    font-family: "Open Sans", sans-serif;
	font-weight: 300;
    font-size: 14px;
    line-height: 21px;
    margin: 0 auto;
}


/*-------------------------FONT STYLING START----------------------*/
a {
   	color:#d8a5bf;
	
   	text-decoration:none;
}
a:hover {
   	color:#d8a5bf;
	
   	text-decoration:none;
}
a img {
	border: 0;
}
b, strong {
    font-weight: 600 !important;
}
p {
	color: #807f84;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
    font-size: 14px;
    line-height: 23px;
    margin: 0;
	margin-top: 10px;

}
h1, h1 a, .title1, .title1 a {
	color: #595d59;
    font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-size: 40px;
	line-height:55px;
	margin: 0;
}
h2, h2 a, .title2, .title2 a {
	color: #595d59;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-size: 30px;
	line-height:35px;
	margin: 0;
}
h3, h3 a, .title3, .title3 a {
	color: #fcad50;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-size: 25px;
	line-height:35px;
	margin: 0;
}
h4, h4 a, .title4, .title4 a {
	color: #807f84;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 18px;
	line-height:25px;
	margin: 0;
	text-transform: uppercase;
}
h5, h5 a, .title5, .title5 a {
	color: #95b5e6;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-size: 20px;
	line-height: 25px;
	margin: 0;
}
h6, h6 a, .title6, .title6 a {
	color: #595d59;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 23px;
	margin: 0;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: none;
}
blockquote {
    border:0px !important;
    padding:0px !important;
}
.no-padding{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.whiteText, .whiteText p, .whiteText a, .whiteText h1, .whiteText h2, .whiteText h3, .whiteText h4, .whiteText h5, .whiteText h6{
	color: #ffffff;
}
/*-------------------------FONT STYLING END------------------------*/

/*----blog-----*/
.feature_blog_text {
    float: none !important;
}
.feature_blog_image {
    margin-right: 20px !important;
    margin-bottom: 20px !important;
}
.blog_post_listing {
    border-bottom: none !important;
}
.blog_post_listing_title {
    font-size: 30px !important;
    
}
.blog_post_listing_title_link a {
    font-style: none !important;
}
/*-------------------------LE FORM STYLE START---------------------*/

.le_form {
    color: #595d59;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    margin: 0;
    line-height: 20px;
}
.le_form_name {
    color: #595d59;
	font-family: "Open Sans", sans-serif;
    font-size: 15px;
	margin: 0 0 10px 0;
}

.form-control {
	height: inherit !important;
	border-radius: 0 !important;
}
.form-group {
	margin-bottom: 10px !important;
}
.form-header p {
    color: #595d59;
    font-size: 15px;
}

.wrapper input[type="submit"] {
	margin: 0;
	padding: 6px 18px;
	color: #ffffff;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-size: 13px;
	font-style: normal !important;
	line-height: 15px;
	text-transform: uppercase;
	background-color: #cfd666;
	border: 0px;
	border-radius: 0;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}
.wrapper input[type="submit"]:hover {
	background-color: #a6ac52;
	color: #ffffff;
	cursor: pointer;
}
.wrapper input[type="text"], .wrapper input[type="password"], .wrapper textarea, #search_form_value {
	margin: 0;
	padding: 4px 10px;
	color: #595d59;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 20px;
	background-color: #ffffff;
	border: 1px solid #dee0e5;
}
#search_form_button{
   padding: 8px 18px;
   
}
#search_form_value{
    padding-bottom:7px;
}
.form-control {
    height: inherit !important;
	border-radius: 0 !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.form-group {
    margin-bottom: 10px !important;
}


/*-------------------------LE FORM STYLE END-----------------------*/
/*--------------------------Button Styling Start---------------------*/
.button1 a, a.button1 {
	display: inline-block;
	margin: 0;
	padding: 6px 18px;
	color: #ffffff;
	font-family: "Open Sans", sans-serif;
	font-style: normal !important;
	font-weight: 300;
	font-size: 13px;
	line-height: 15px;
	text-transform: uppercase;
	background-color: #cfd666;
	border: 0px;
	border-radius: 0;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}
.button1 a:hover, a:hover.button1 {
	background-color: #a6ac52;
	cursor: pointer;
}
.button2 a, a.button2 {
	display: inline-block;
	margin: 0;
	padding: 6px 18px;
	color: #ffffff;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-style: normal !important;
	font-size: 13px;
	line-height: 15px;
	text-transform: uppercase;
	background-color: transparent;
	border: 1px solid #ffffff;
	border-radius: 0;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}
.button2 a:hover, a:hover.button2 {
	background-color: rgba(255,255,255,.5);
	text-decoration: none;
	cursor: pointer;
}
.largeButton a, a.largeButton {
	margin: 5px 0;
	display: inline-block;
	padding: 5px 13px;
	background-color: #95b5e6;
	color: #ffffff;
	font-family: "Open Sans", serif;
	font-weight: 300;
	font-style: normal !important;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 20px;
	border-radius: 0px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}
.largeButton a:hover, a:hover.largeButton {
	background-color: #92aacd;
	text-decoration: none;
	color: #ffffff;
}
.fullwidthButton a, a.fullwidthButton {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 6px 5px;
	color: #ffffff;
	font-family: "Open Sans", serif;
	text-transform: uppercase;
	font-style: normal !important;
	text-align: center;
	font-size: 13px;
	font-weight: 300;
	line-height: 15px;
	background-color: #cfd666;
	border: 0px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}
.fullwidthButton a:hover, a:hover.fullwidthButton {
	background-color: #a6ac52;
	text-decoration: none;
}

/*------------------------------------------Button Styling END---------------------------------*/
/*-------------------------Annimations from Templates START-------------------------*/
.hideme {
  opacity:0;
}
.showme {
  opacity:1;
}
.animated{
    animation-duration: 5s;
    animation-fill-mode: both;
}
/*------------ZOOM IN--------------*/
.zoomIn{
    animation-name: zoomIn;
}



/*------------FADE IN LEFT----------*/
.fadeInLeft{
    animation-name: fadeInLeft;
}

/*-----------FADE IN DOWN------------*/
.fadeInDown{
    animation-name: fadeInDown;
}

/*----------FADE IN RIGHT-----------*/
.fadeInRight{
    animation-name: fadeInRight;
}

/*---------FADE IN UP---------------*/
.fadeInUp{
    animation-name: fadeInUp;
}
/*---------LIGHT SPEED IN-----------*/
.lightSpeedIn{
    animation-name: lightSpeedIn;
}

/*-------------------------Annimations from Templates END-------------------------*/

/*-----------------------------------------Expand START--------------------------------*/
.expand {
    margin-bottom: 25px;
}

.expand dt {
    position: relative; 
    margin-bottom: 5px;

}
.expand dt:before {
    content: "+";
    margin-right: 10px;
    color: #fcad50;
    display: inline-block;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
.expand dt.active {
    color: #fcad50;
	text-decoration: none;
}
.expand dt.active:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4/90);
    color: #595d59;
}
.expand dt:hover{
    cursor: pointer;
    color: #008dbc;
}
/*-----------------------------------------Expand END--------------------------------*/
/*-----------------Top Panel-------------------*/
/* - Top Panel (contact) - */
#le_tp-close{
    color: #ffffff;
    font-size: 30px;
    font-weight: 300;
    right: 20px;
    top: 10px;
}
.top-panel-trigger{
    display: inline;
}
#top-panel {
    position: fixed;
    z-index:1009;
    top:0;
    bottom:0;
    left:0;
    right:0;
    height:0;
    overflow: hidden;
    visibility:none;
    opacity: 0;
    transition: all .3s ease;
}
#top-panel .top-panel-inner {
    min-height:100%;
    padding: 30px 0;
    background: rgba(30, 30, 30,.95);
}
#top-panel.tp-visible {
    overflow-y: auto;
    visibility: visible;
    opacity:1;
    height: auto;
}
.le-logged-in #top-panel.tp-visible {
    top: 40px;
}
.le-edit-open #top-panel.tp-visible {
    top: 0px;
}
.le-edit-open #top-panel {
    visibility: visible;
    position: relative;
    z-index: 1;
    height: auto;
    opacity: 1;
}
.top-panel-close {
    position: absolute;
    top:0;
    right: 0;
    cursor: pointer;
}
.le-edit-open .top-panel-close {
    position:relative;
}


/*-------------------Top Panel END---------------------------*/
/*----------------------------Feature START---------------------------------*/
.bx-wrapper .bx-controls-direction a.bx-prev,
.bx-wrapper .bx-controls-direction a.bx-next {
    width: 23px;
    height: 70px;
    background-repeat: no-repeat;
    background-position:top center;
    z-index: 700;
}
.bx-wrapper .bx-controls-direction a.bx-prev {
    background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/site-leftarrowG.png);
}
.bx-wrapper .bx-controls-direction a.bx-next {
    background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/site-rightarrowG.png);
}
.bx-viewport .htmlSlide{
    padding-bottom: 0px !important;
}
.bx-wrapper .bx-controls-direction a{
    top: 27% !important;
    transform: scale(0.3, .3);
}
.featureSlider{
    position: relative;
    /*border-bottom: 2px solid #ededec;*/
}
.featureSlider img{
    width: 100%;
}
.textOverlay{
    position: relative;
    text-align: center;
    background-color: #cfd666;
    margin: auto;
    padding: 5px 10px 35px 10px;
    width: 100%;
}
.textOverlay p{
    color: #ffffff;
    font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
    font-family: 'Open Sans';
}
.textOverlay .smaller{
    font-size: 11px;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
    bottom: 0px !important;
}
.bx-wrapper .bx-pager.bx-default-pager a{
    background: none !important;
    border: 1px solid #fff !important;
    
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
    background: #fff !important;
}

/*----------------------------Feature END------------------------------------*/
/*------------------------------CTA Start-------------------------------*/
.cta1, .cta2, .cta3{
    display: none;
}
.ctaM{
    display: block;
}
/*-------------CTA 1 START-----------------*/

.cta1M{
    text-align: center;
    padding: 0px 33px;
    margin: 20px 0px;
}
.cta1M img{
    opacity: .9;
    margin: auto;
    margin-bottom: 30px;
    width: 90%;
}
.cta1M:hover img{
    opacity: 1;
}
.cta1M h4{
    font-size: 20px;
    color: #807f84;
    font-weight: 600;
}
.cta1M p{
    font-size: 14px;
    line-height: 17px;
    color: #807f84;
    font-weight: 300;
    margin: 0 0 30px 0;
}
/*---------------CTA 1 END------------------*/
/*-----------------------------CTA 2 START-----------------*/
.cta2M{
    text-align: center;
    padding: 10px 33px;
    margin: 10px 0px;
    background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/cta2-watermark.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 65%;
}
.cta2M img{
    opacity: 1;
    margin: auto;
    margin-bottom: 30px;
    width: 62%;
    margin-top: 5px;
}
#img1{
    display: block;
    opacity: 1;
    
}
.cta2M:hover #img1{
    display: none;
    opacity: 0;
    
}
#img2{
    display: none;
    opacity: .2;
   
}
.cta2M:hover #img2{
    display: block;
    opacity: 1;
    
}

.cta2M h4{
    font-size: 20px;
    color: #807f84;
    font-weight: 600;
    margin-top: 40px;
}
.cta2M p{
    font-size: 14px;
    line-height: 17px;
    color: #807f84;
    font-weight: 300;
    margin: 0 0 30px 0;
}
/*-----------------------------CTA 2 END------------------*/
/*-------------------------------------------CTA 3 START-----------------*/
.cta3M{
    text-align: center;
    padding: 0px 33px;
    margin: 20px 0px;
}
.cta3M img{
    opacity: 1;
    margin-bottom: 30px;
    border: 1px solid #dee0e5;
    padding: 7px;
}
.cta3M:hover img{
    opacity: .9;
}
.cta3M h4{
    font-size: 20px;
    color: #807f84;
    font-weight: 600;
}
.cta3M p{
    font-size: 14px;
    line-height: 17px;
    color: #807f84;
    font-weight: 300;
    margin: 0 0 30px 0;
}
/*-------------------------------------------CTA 3 END------------------*/
/*------------------------------CTA End----------------------------------*/


/*----------------------------Price Box START--------------------------*/


/*---------------------------Price Box END---------------------------*/

/*----------------------Popup START---------------------*/

.mfp-content {
    width: 80% !important;
    height: 255px!important;
    border: .5px solid #000;
    /*overflow: hidden;*/
}
.mfp-bg{
    opacity: .75;
}

/*---------------------Popup END----------------------------*/
/*-------------------------SITE CLASSES START----------------------*/

hr {
    border: 0;
    background: #dee0e5;
    height: 1px;
    margin: 5px 0%;
}

blockquote {
	border:0px !important;
	margin:0px !important;
	padding:0px !important;
	width:100% !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
.relative {
    position: relative;
}
.responsive img, img.responsive {
    width: 100% !important;
    height: auto;
}
.responsive iframe, .responsive object, .responsive embed {
    width: 100%;
}
.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.fullOnly{
    display: none;
}
.mobilePadding{
    padding: 5px 30px;
}
#lightbox-container-image-box{
    max-width: 100% !important;
    height: auto !important;
}
#lightbox-container-image-box img{
    max-width: 90% !important;
}
.CustomColor1, .CustomColor1 p, .CustomColor1 h6, .CustomColor1 h5, .CustomColor1 h4, .CustomColor1 h3, .CustomColor1 h2, .CustomColor1 h1,  .CustomColor1 li {
	color: #95b5e6;
}
.CustomColor2, .CustomColor2 p, .CustomColor2 h6, .CustomColor2 h5, .CustomColor2 h4, .CustomColor2 h3, .CustomColor2 h2, .CustomColor2 h1,  .CustomColor2 li {
	color: #cfd666;
}
.CustomColor3, .CustomColor3 p, .CustomColor3 h6, .CustomColor3 h5, .CustomColor3 h4, .CustomColor3 h3, .CustomColor3 h2, .CustomColor3 h1,  .CustomColor3 li {
	color: #fcad50;
}
.pageTitle h1{
    margin: 0 0 20px 0px; 
    text-align: left;
    padding: 0;
	font-size: 30px;
	font-weight: 300;
}
.categories h2 {
    font-size: 65px;
    color: #595d59;
    font-weight: 300;
    line-height: 1.5;
}
.newAnchor {
    display:block;
    position:relative;
    top:-170px;
    z-index:10;
}
.anchorList a {
    font-size: 16px !important;
    color: #807f84 !important;
	font-style: normal !important;
	
}
.anchorList a:hover {
    color: #aba9b0 !important;
}
.lc-pricing h5 {
    background: #e3e5a4 ;
    font-size: 12px;
    color: #807f84;
    padding: 0 5px 0 5px !important;
}
.diagnosisTable tr {
    border-bottom: 1px solid #e1e1e2 !important;
}

/*--------------------------------------Mindbody Styling START---------------------------*/
.le_metro_silver_button {
    margin: 0;
    padding: 3px 9px !important;
    color: #ffffff !important;
    font-family: "Open Sans", sans-serif !important;
    font-size: 10px !important;
    line-height: 16px;
    text-transform: uppercase;
    background: #cfd666 !important;
    border: 0px !important;
    text-shadow: none !important;
    border-radius: 0px !important;
}
.le_metro_silver_button:hover {
	background: #a6ac52;
	
}
.master_date{
    text-transform: uppercase;
    font-size: 14px !important;
}
/*-----------------------------------Mindbody Styling END-------------------------------*/

/*-------------------------SITE CLASSES END------------------------*/

.wrapperWide {
    background-color: none;
    width: 100%;
}
.wrapper {
	background-color: none;
}

/*-------------------------HEADER START----------------------------*/
.headerWide {
	width: 100%;
    background: none; 
	z-index: 100;
    background-color: #ffffff;
}
.headerWideTop{
	border-bottom: 1px solid #dee0e5;
}
.headerWideBottom{
    border-bottom: 1px solid #f2f3f7;
	
}
.header {
    padding: 0px;
}
.header1{
    margin-top: 5px;
    text-align: center;
}

.header1, .header1 p, .header1 a{
    color: #807f84;
    font-size: 10px;
    text-align: right;
}
.header2{
    text-align: center;
    background-color: #95b5e6;
    margin: 10px 0px;
}
.logo{
	text-align: center;
	padding: 10px 10px;
	
}
.logo img {
    max-width: 100%;
    height: auto;
}
/*-------------------------HEADER END------------------------------*/

/*-------------------------MAIN MENU START-------------------------*/
.navigationWide{
	
}
.navigation {
    text-align: left;
}
.navicon {
    background-color: #ffffff;
    border-top: 0px;
    color: #595d59;
    display: block;
    height: 45px;
    width: 100%;
    padding:15px 10px;
    position: relative;
    text-align: left;

    
}
.navicon:after {
    color: #807f84;
    content: '\2630';
    font-family:  "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 300;
    left: 10px;
    padding:15px 0px;
    position: absolute;
    right:0;
    top: 0px;
}
.navicon:hover:after {
    color: #807f84;
}
.navicon:hover {
    cursor: pointer;
}
.menu {
    background-color: #ffffff;
    color: #807f84;
    border-top: 0px;
    text-align: left;
    display: none;
    width: 100%;
    
}
.menu ul.le_menu_level_0 {
    margin: 0;
	padding: 0 0 10px 0;
}
.menu li {
	list-style-type: none;
	text-decoration: none;
}
.menu .le_menu_level_container {
	position: relative;
	
}
.menu li.le_menuitem_level_0 a {
    color: #807f84;
	display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    padding: 15px 0 5px 0px;
    text-align:left;
	text-decoration: none;
	text-transform: uppercase;
	margin-left: 10px;
}
.menu li.le_menuitem_level_0 a:hover {
    text-decoration: none;
	color: #00b0ea;
}

/*--------1ST LEVEL SUBMENU-------*/

.menu ul.le_menu_level_1 {
    margin: 0;
	padding: 0;
}
.menu li.le_menuitem_level_1 a {
    display: block;
	padding: 0px 0px 3px 5px;
	color: #807f84;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	margin-right: 0px;
}
.menu li.le_menuitem_level_1 a:hover {
	color: #807f84;
}

/*--------2ND LEVEL SUBMENU-------*/

.menu ul.le_menu_level_2 {
	margin: 0;
	padding: 0;
}
.menu li.le_menuitem_level_2 a {
    padding: 2px 0 2px 10px;
	color: #f87804;
	font-size: 12px;
}
.dropdown ul {
    display: none;
}

/*-------------------------MAIN MENU END---------------------------*/




/*-------------------------MAIN START------------------------------*/

.contentWide{
	margin-top: 0px;
	position: relative;
}
.contentWide a{
    font-style: italic;
}
.content {
    padding-top:0px;
    padding-bottom: 0px;
}
.main{
    padding: 10px 0px;
}
/*-------------------------MAIN END--------------------------------*/


/*-------------------------FOOTER START----------------------------*/
.footerWideTop {
	background-color: #9c9da1;
	padding: 30px 0px;
}
.footerWideTop a{
    color: rgba(255,255,255,.75);
	font-size: 15px;
	font-weight: 300;
}
.footerWideTop, .footerWideTop p{
    font-size: 15px;
	line-height: 19px;
}
.footerWideBottom {
	background-color: #9c9da1;
	padding: 20px 0px;
}
.footerWideBottom a{
    color: rgba(255,255,255,.75);
	font-size: 12px;
	font-weight: 300;
}
.footerWideBottom, .footerWideBottom p{
    font-size: 12px;
}
.footer {
    padding: 10px 0px 10px 0px;
}
.footer2{
    margin: 20px 0px;
}
.footer5{
    margin-top: 20px;
    text-align: center;
}
.footer, .footer p{
	color: rgba(255,255,255,.75);
	
	font-weight: 300;
}
.footer a img{
    opacity: .75;
}
.footer a:hover img{
    opacity: 1;
}
.footer a:hover{
    color: #ffffff;
}
.footer1, .footer2, .footer3, .footer4, .footer5{
	text-align: left;
}
.footer .menu_element ul {
    margin: 0;
    padding: 0px 0 0 0;
    list-style: none; 
}
.footer .menu_element li{
    display: inline-block;
    border-top: 0px;
    padding: 5px 0px;
    width: 100%;
}
.footer .menu_element a {
    font-size: 15px;
	color: rgba(255,255,255,.75);
	padding: 0px ;
	width: 100%;
}
.footer .menu_element a:hover{
	color: #ffffff;
}

/*-------------------------FOOTER END------------------------------*/


/*-------------------------MEDIA QUERIES START---------------------*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .container {
        position: relative;
        margin: auto;
        width: 748px;
    }
    .backformobile{
        display: none;
    }
	.headerWide{
		position: fixed;
		width: 100%;
		top: 0;
	}
	.header{
	    padding: 0px 0px 0px 0px;
	}
	.header1{
        margin-top: 5px;
    
    }
    
    .footer3{
        clear: both;
        margin-top: 40px;
        
    }
    .footer4{
        margin-top: 40px;
    }
	 .logo {
        padding: 10px 0px;
		text-align: center;
    }
	.logo img{
		margin-bottom: 0px;
	}
    .header2{
        text-align: right;
        background-color: transparent;
    }
    .contentWide{
    	margin-top: 95px;
    }
    .footer1{
        margin: 5px 0px 0px 0px;
    }
    .footer1 img{
	    max-width: 100%;
	}
    .footer2{
        margin: 5px 0px 0px 0px;
    }
    .footer5{
        text-align: left;
    }
	.fullOnly{
        display: inline-block;
    }
    .textOverlay{
        position: absolute;
        text-align: center;
        top: 20%;
        left: -30%;
        right: 0;
        width: auto;
        padding: 20px 17%;
        background-color: transparent;
    }
    .textOverlay p{
        color: #ffffff;
        font-size: 30px;
        line-height: 37px;
        text-transform: uppercase;
        font-family: 'Open Sans';
    }
    .textOverlay .smaller{
        font-size: 15px;
        margin-top: 0px;
    }
    .bx-wrapper .bx-controls-direction a{
        top: 37% !important;
        transform: scale(.6, .6);
    }
    .mobilePadding{
        padding: 0px;
    }
    #le_tp-close{
        right: 80px;
    }
    .cta1M img{
        
        width: 50%;
    }
    .cta2M{
        text-align: center;
        padding: 10px 33px;
        margin: 10px 0px;
        background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/cta2-watermark.png);
        background-repeat: no-repeat;
        background-position: top center;
        background-size: initial;
    }
    .cta2M img{
        opacity: 1;
        margin: auto;
        margin-bottom: 30px;
        width: 42%;
        margin-top: 20px;
    }
    .cta3M{
        text-align: center;
        padding: 0px 130px;
        margin: 20px 0px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .container{
        margin: auto;
        width: 972px;
    }
    .header1, .header1 p, .header1 a{
        font-size: 11px;
        
    }
    /*==============================FULL SIZE MENU=====================*/
	.navigation {
        text-align: ;
        margin: 14px 0px 0px 0px;
    }
    .navicon {
        display: none;
    }
    .menu {
        display: block;
        background-color: transparent;
        text-align: center;
        
    
    }
    .menu ul {
        margin: 0;
        padding: 0;
    }
    .menu ul.le_menu_level_0 {
        margin: 0 0px 0 0;
        padding: 0;
        text-align: left;
    }
    .menu li {
    	list-style: none;
    }
    .menu li.le_menuitem_level_0 {
    	display: inline-block;
        margin-left: 0px;
        
    }
    .menu li.le_menuitem_level_0 a {
        color: #807f84;
        display: block;
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        font-weight: 300;
        text-transform: uppercase;
        padding: 10px 7px 17px 7px;
        text-decoration:none;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
		margin-left: 0px;
    }
    /*.menu li.le_menuitem_level_0:first-of-type a {*/
    /*    padding-left: 0;*/
    /*}*/
    .menu li.le_menuitem_level_0 a:hover {
        color: #807f84;
        text-decoration: underline;
    }
    .menu .le_menu_level_1_container {
        position: absolute;
        left: 0;
        float: left;
        padding: 0px 0 0 0;
    }
    .menu ul.le_menu_level_1 {
        display: none;
        margin: 0px 0px 0 0px;
        min-width: 11800px;
        min-height: 50px;
        list-style: none; 
        padding: 0px;
        position: absolute;
        left: -900px;
        text-align: left;
        z-index: 210;
        background-color:#95b5e6;
    }
    .menu li.le_menuitem_level_0:hover ul.le_menu_level_1 {
    	display: inline;
    }
    .menu li.le_menuitem_level_1 {
        display: inline-block !important;
        float: left;
        padding-top: 10px;
        margin-left: -1px;
    }
    .menu li.le_menuitem_level_1:first-of-type {
        padding-left: 920px;
    }
    
    .menu li.le_menuitem_level_1 a {
        color: #ffffff;
        font-size: 11px;
        cursor: pointer;
        background-color: #95b5e6;
        border: 0px;
        padding: 3px 11px 3px 11px;
        margin: 0;
        width: auto;
        text-align: left;
	}
    .menu li.le_menuitem_level_1 a:hover{
        color: #ffffff;
        text-decoration: underline;
    }
    .menu li.le_menuitem_level_2 {
        
        padding-top: 0px;
    }
    .menu .le_menu_level_2_container {
    	float: left;
    	margin-top: -5px;
        margin-left: 0px;
        margin-right: 0px;
    	padding: 0;
    	width: 155px;
    	
    	
    }
    .menu ul.le_menu_level_2 {
    	position: absolute;
    	z-index: 1002;
    	display: block;
    	margin: 0;
        padding: 0px;
        text-align: left;
		width: 122px;
        text-align: left;
		background-color: #95b5e6;
		min-height: 70px;
    }

    .menu li.le_menuitem_level_1:hover ul.le_menu_level_2 {
    	display: block;
    }
    .menu li.le_menuitem_level_2 a {
        font-size: 11px;
        line-height: 11px;
        background-color: transparent;
        color:#c3bdba;
        width: 150px;
        text-align: left;
        padding: 3px 6px 3px 11px;
    }
    .furtherDrop a:before {
        
        content: "";
        width: 0;
    }
	/*===================================FULL SIZE MENU END==============================*/
    
    .footer1 {
		text-align: left;
		
	}
	
	.footer2{
        margin: 0px;
        text-align: left;
        padding-left: 10px;
    }
	.footer3  {
		text-align: left;
		clear: none;
		margin-top: 0;
	}
	.footer4  {
		text-align: left;
		margin-top: 0;
	}
	
	.textOverlay{
        position: absolute;
        text-align: center;
        top: 30%;
        left: -40%;
        right: 0;
        width: auto;
        padding: 20px 17%;
        background-color: transparent;
    }
    .textOverlay p{
        color: #ffffff;
        font-size: 40px;
        line-height: 47px;
        text-transform: uppercase;
        font-family: 'Open Sans';
    }
    .textOverlay .smaller{
        font-size: 20px;
        margin-top: 0px;
    }
    .cta1, .cta2, .cta3{
        display: block;
    }
    .ctaM{
        display: none;
    }
    /*-------------CTA 1 START-----------------*/
    .cta1{
        text-align: center;
        padding: 0px 33px;
        margin: 20px 0px;
        display: block;
    }
    .cta1 img{
        opacity: .9;
        margin-bottom: 30px;
    }
    .cta1:hover img{
        opacity: 1;
    }
    .cta1 h4{
        font-size: 20px;
        color: #807f84;
        font-weight: 600;
    }
    .cta1 p{
        font-size: 14px;
        line-height: 17px;
        color: #807f84;
        font-weight: 300;
        margin: 0 0 30px 0;
    }
    /*---------------CTA 1 END------------------*/
    /*-----------------------------CTA 2 START-----------------*/
    .cta2{
        text-align: center;
        padding: 10px 33px;
        margin: 10px 0px;
        background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/cta2-watermark.png);
        background-repeat: no-repeat;
        background-position: top center;
        background-size: 100%;
        display: block;
    }
    .cta2 img{
        opacity: 1;
        margin: auto;
        margin-bottom: 30px;
        width: 90%;
        margin-top: 20px;
    }
    #img1{
        display: block;
        opacity: 1;
        
    }
    .cta2:hover #img1{
        display: none;
        opacity: 0;
        
    }
    #img2{
        display: none;
        opacity: .2;
       
    }
    .cta2:hover #img2{
        display: block;
        opacity: 1;
        
    }
    
    .cta2 h4{
        font-size: 20px;
        color: #807f84;
        font-weight: 600;
        margin-top: 40px;
    }
    .cta2 p{
        font-size: 14px;
        line-height: 17px;
        color: #807f84;
        font-weight: 300;
        margin: 0 0 30px 0;
    }
    /*-----------------------------CTA 2 END------------------*/
    /*-------------------------------------------CTA 3 START-----------------*/
    .cta3{
        text-align: center;
        padding: 0px 33px;
        margin: 20px 0px;
        display: block;
    }
    .cta3 img{
        opacity: 1;
        margin-bottom: 30px;
        border: 1px solid #dee0e5;
        padding: 7px;
    }
    .cta3:hover img{
        opacity: .9;
    }
    .cta3 h4{
        font-size: 20px;
        color: #807f84;
        font-weight: 600;
    }
    .cta3 p{
        font-size: 14px;
        line-height: 17px;
        color: #807f84;
        font-weight: 300;
        margin: 0 0 30px 0;
    }
    /*-------------------------------------------CTA 3 END------------------*/
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .container {
        margin: auto;
        width: 1170px;
    }
    .header1, .header1 p, .header1 a{
        font-size: 12px;
        
    }
    .menu li.le_menuitem_level_0 a {
        
        padding: 10px 15px 20px 15px;
    }
    .menu li.le_menuitem_level_1 a {
        
        padding: 3px 10px;
    }
    
    
}

/*-------------------------MEDIA QUERIES END-----------------------*/


/*-------------------------RESETS START----------------------------*/

.anythingSlider-default {
    margin-bottom: 0px !important;
	padding: 0 !important;
}

button::-moz-focus-inner,
	input[type="button"]::-moz-focus-inner,
	input[type="submit"]::-moz-focus-inner,
	input[type="reset"]::-moz-focus-inner {
	padding: 0 !important;
	border: 0 none !important;
}
.wrapper img {
	vertical-align: middle;
}
.wrapper table {
	border-spacing: 0 !important;
}

/*-------------------------RESETS END------------------------------*/

/*-------------------------CLEAR START-----------------------------*/

/* Clear Floated Elements */
/* http://sonspring.com/journal/clearing-floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
	clear: both;
	content:' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/*-------------------------CLEAR END-------------------------------*/

 /*---------------Hiding Style Editor (for use with Premium sites with Regions) START-----------*/
.aurora_sidebar_menu_item aurora_panel-group-divider{
    display: none !important;
}
.style-settings-label{
    display: none !important;
}
#aurora_background-options, #aurora_color-options, #aurora_typography-options{
    display: none !important;
}
.aurora_preset-wrapper{
    display: none !important;
}
.aurora_side_bar_label{
    display: none !important;
}
.aurora_side_bar_label:first-of-type{
    display: block !important;
}

/*----------Hiding Style Editor  (for use with Premium sites with Regions) END-------*/
/*-------------- Account Preset ----------------- */
.se_body,.se_bgColor_thumb,.se_bgImg_thumb {
}
.se_menu {
}
.se_menu li.le_menuitem_level_0 a,.navicon {
}
.se_menu li.le_menuitem_level_0 a:hover {
}
.navicon {
}
.se_menu .le_menu_level_1_container, .se_menu ul.le_menu_level_2 {
}
.se_menu li.le_menuitem_level_1 a {
}
.se_menu li.le_menuitem_level_1 a:hover {
}
.se_header {
}
.se_header p, .se_header h1, .se_header h2, .se_header h3, .se_header h4, .se_header h5, .se_header h6 {
}
.se_header a {
}
.se_header a:hover {
}
.se_mainContent {
}
.se_wrapperContent, .se_WrapperContent, .se_mainContent .le_content, .se_mainContent p, .se_mainContent h1, .se_mainContent h2, .se_mainContent h3, .se_mainContent h4, .se_mainContent h5, .se_mainContent h6 {
}
.se_wrapperContent a, .se_WrapperContent a, .se_mainContent a {
}
.se_wrapperContent a:hover, .se_WrapperContent a:hover,.se_mainContent a:hover {
}
.se_footer {
}
.se_footer p, .se_footer h1, .se_footer h2, .se_footer h3, .se_footer h4, .se_footer h5, .se_footer h6 {
}
.se_footer a {
}
.se_footer a:hover {
}
a {
}
a:hover {
}
.se_button a, a.se_button {
}
.se_button a:hover, a.se_button:hover {
}
.seFormButton {
}
.se_cta {
}
.se_cta .le_content a {
}
.se_cta:hover {
}
.se_cta .le_content a:hover {
}
.se_cta .le_content, .se_cta .le_content a {
}
.se_social a {
}
.se_social a:hover {
}
hr {
}
.se_siteBranding a {
}
.se_siteBranding:hover, .se_siteBranding a:hover {
}
.se_tagline {
}
p, ul, ol, dl {
}
h1, h1 a, .title1, .title1 a {
}
h2, h2 a, .title2, .title2 a {
}
h3, h3 a, .title3, .title3 a {
}
h4, h4 a, .title4, .title4 a {
}
h5, h5 a, .title5, .title5 a {
}
h6, h6 a, .title6, .title6 a {
}
blockquote {
}
.aurora_medi-spa-treatments #le_area29 {
}
.aurora_special-offers #le_area20 {
}
.aurora_gift-vouchers #le_area58 {
    border-style: solid;
    border-color: rgb(149, 181, 230);
    border-width: 1px;
    border-radius: px;
    margin-top: px;
    margin-right: px;
    margin-bottom: 30px;
    margin-left: px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    font-size: px;
    line-height: px;
}
.aurora_facials #le_area8 {
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.14);
    border-width: 1px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}
.aurora_beauty-treatments #le_areaB {
    margin-top: 50px;
}
.aurora_beauty-treatments #le_area16 {
    margin-top: 60px;
}
.aurora_beauty-treatments #le_area9 {
}
.aurora_advanced-medi-spa--hair-reduction #le_region1 {
    background-color: rgb(255, 170, 61);
    background-size: cover;
    background-position: center center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_medi-spa-treatments #le_region1 {
    background-color: rgb(201, 219, 98);
    background-size: cover;
    background-position: center center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_beauty-treatments #le_region1 {
    background-color: rgb(225, 158, 188);
    background-size: cover;
    background-position: center center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_gift-vouchers #le_area59 {
    border-style: solid;
    border-color: rgb(225, 225, 226);
    border-width: 1px;
    border-radius: px;
    margin-top: px;
    margin-right: px;
    margin-bottom: 30px;
    margin-left: px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    font-size: px;
    line-height: px;
}
.aurora_gift-vouchers #le_area57 {
    border-style: solid;
    border-color: rgb(225, 225, 226);
    border-width: 1px;
    border-radius: px;
    margin-top: px;
    margin-right: px;
    margin-bottom: 30px;
    margin-left: px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    font-size: px;
    line-height: px;
}
.aurora_gift-vouchers #le_area54 {
    border-width: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.aurora_gift-vouchers #le_area55 {
    border-width: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.aurora_gift-vouchers #le_area53 {
    border-width: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.aurora_gift-vouchers #le_area52 {
    border-style: none;
    border-width: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.aurora_special-offers #le_region3 {
    padding-top: 15px;
    padding-bottom: 15px;
}
.aurora_special-offers #le_area18 {
}
.aurora_beauty-treatments #le_region7 {
    background-color: rgb(225, 225, 226);
    background-color: rgba(225, 225, 226, 0.25);
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_beauty-treatments #le_area47 {
    margin-right: 50px;
    margin-left: 50px;
}
.aurora_beauty-treatments #le_area60 {
    margin-top: 0px;
    margin-right: 50px;
    margin-left: 50px;
}
.aurora_advanced-medi-spa--hair-reduction #le_area26 {
    padding-top: 30px;
}
.aurora_advanced-medi-spa--hair-reduction #le_area9 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.aurora_advanced-medi-spa--hair-reduction #le_area16 {
    margin-bottom: 50px;
}
.aurora_advanced-medi-spa--hair-reduction #le_region3 {
    background-color: rgb(225, 225, 226);
    background-color: rgba(225, 225, 226, 0.25);
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_advanced-medi-spa--hair-reduction #le_areaA {
    border-style: solid;
    border-color: rgb(222, 224, 229);
    border-width: 1px;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-top: 10px;
    padding-bottom: 16px;
}
.aurora_our-products #le_region1 {
    background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/product_wall_small.jpg);
    background-size: cover;
    background-position: center center;
    margin-bottom: 40px;
    padding-top: 175px;
    padding-bottom: 175px;
}
.aurora_special-offers #le_region1 {
    background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/img-greenbrushstroke.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center center;
    margin-top: 100px;
    margin-bottom: 30px;
}
.aurora_products1 #le_areaA {
    margin-top: 30px;
    margin-bottom: 30px;
}
.aurora_products1 #le_region1 {
    background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/product_wall_small_copy.jpg);
    background-size: cover;
    background-position: center center;
    padding-top: 200px;
    padding-bottom: 200px;
}
.aurora_gift-vouchers #le_region1 {
    background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/giftvouchers_copy.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top left;
    padding-top: 200px;
    padding-bottom: 200px;
}
.aurora_gift-vouchers #le_area61 {
    margin-top: 15px;
}
.aurora_gift-vouchers #le_region8 {
    background-color: rgb(225, 225, 226);
    background-color: rgba(225, 225, 226, 0.25);
    margin-top: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_gift-vouchers #le_regionA {
    padding-top: 30px;
    padding-bottom: 30px;
}
.aurora_intro-offer #le_region2 {
    margin-bottom: 50px;
}
.aurora_self-diagnoses #le_region2 {
    background-color: rgb(225, 225, 226);
    background-color: rgba(225, 225, 226, 0.25);
    margin-top: 30px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_self-diagnoses #le_areaB {
    padding-bottom: 40px;
}
.aurora_beauty-treatments #le_area37 {
    margin-right: 50px;
    margin-left: 50px;
}
.aurora_beauty-treatments #le_area27 {
    margin-right: 50px;
    margin-left: 50px;
}
.aurora_beauty-treatments #le_area17 {
    margin-right: 50px;
    margin-left: 50px;
}
.aurora_the-self-centred-luxury-club #le_region3 {
    background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/img-luxuryclubbkg.jpg);
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_the-self-centred-luxury-club #le_region1 {
    border-width: px;
    border-radius: px;
    margin-top: px;
    margin-right: px;
    margin-bottom: px;
    margin-left: px;
    padding-top: px;
    padding-right: px;
    padding-bottom: px;
    padding-left: px;
    font-size: px;
    line-height: px;
}
.aurora_intro-offer #le_region1 {
    background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/img-bluebrushstroke.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center center;
    padding-top: 30px;
    padding-bottom: 30px;
}
.aurora_beauty-treatments #le_area56 {
    margin-top: 60px;
}
.aurora_beauty-treatments #le_region6 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_beauty-treatments #le_region4 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_beauty-treatments #le_region3 {
    background-color: rgb(225, 225, 226);
    background-color: rgba(225, 225, 226, 0.25);
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_beauty-treatments #le_region5 {
    background-color: rgb(225, 225, 226);
    background-color: rgba(225, 225, 226, 0.25);
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_beauty-treatments #le_area46 {
    margin-top: 60px;
}
.aurora_beauty-treatments #le_area36 {
    margin-top: 60px;
}
.aurora_reservations #le_region1 {
    background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/img-orangebrushstroke_copy.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-attachment: none;
    background-position: center center;
    margin-top: px;
    margin-bottom: px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.aurora_self-diagnoses #le_region1 {
    background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/img-bluebrushstroke.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-attachment: none;
    background-position: center center;
    padding-top: 30px;
    padding-bottom: 30px;
}
.aurora_reservations #le_area1 {
}
.aurora_home #le_region1 {
    margin-top: 40px;
}
.aurora_reservations #le_region4 {
    margin-bottom: 50px;
}
.aurora_contact-us #le_region4 {
    margin-bottom: 50px;
}
.aurora_contact-us #le_area8 {
    margin-top: 30px;
}
.aurora_contact-us #le_area7 {
    margin-top: 30px;
}
.aurora_contact-us #le_region1 {
    background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/img-greenbrushstroke.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center center;
    padding-top: 30px;
    padding-bottom: 30px;
}
.aurora_home #le_region2 {
    background-color: rgb(255, 242, 227);
    margin-top: 30px;
    padding-top: 80px;
    padding-bottom: 80px;
}
.aurora_spa-treatments #le_region4 {
    margin-bottom: 50px;
}
.aurora_spa-treatments #le_area27 {
    margin-top: 50px;
}
.aurora_beauty-treatments #le_region2 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.aurora_beauty-treatments #le_areaA {
    border-style: solid;
    border-color: rgb(225, 225, 226);
    border-width: 1px;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-top: 10px;
    padding-bottom: 16px;
}
.aurora_advanced-medi-spa--hair-reduction #le_region2 {
    margin-top: 50px;
    margin-bottom: 50px;
}
.aurora_spa-treatments #le_region3 {
    background-color: rgb(225, 225, 226);
    background-color: rgba(225, 225, 226, 0.25);
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_spa-treatments #le_region2 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.aurora_spa-treatments #le_areaB {
    margin-top: 50px;
    margin-bottom: 20px;
}
.aurora_spa-treatments #le_area8 {
    border-style: solid;
    border-color: rgb(222, 224, 229);
    border-width: 1px;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
}
.aurora_spa-treatments #le_areaA {
    border-style: solid;
    border-color: rgb(222, 224, 229);
    border-width: 1px;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-top: 10px;
    padding-bottom: 16px;
}
.aurora_medi-spa-treatments #le_areaB {
    margin-top: 50px;
}
.aurora_medi-spa-treatments #le_region3 {
    background-color: rgb(225, 225, 226);
    background-color: rgba(225, 225, 226, 0.25);
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_spa-treatments #le_region1 {
    background-image: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/selfcentred/inside-page-backgrounds/img-bluebkg_copy.jpg);
    background-size: cover;
    background-position: center center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.aurora_medi-spa-treatments #le_areaA {
    border-style: solid;
    border-color: rgb(222, 224, 229);
    border-width: 1px;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-top: 10px;
    padding-bottom: 16px;
}
.aurora_medi-spa-treatments #le_region2 {
    border-color: rgba(0, 0, 0, 0);
    padding-top: 30px;
    padding-bottom: 30px;
}
.aurora_medi-spa-treatments #le_region4 {
    background-color: rgb(255, 255, 255);
    border-style: solid;
    border-color: rgb(222, 224, 229);
    border-width: 1px;
    margin-top: 50px;
    margin-right: 30px;
    margin-bottom: 50px;
    margin-left: 30px;
    padding-top: 30px;
    padding-right: px;
    padding-bottom: 30px;
    padding-left: px;
}
.aurora_medi-spa-treatments #le_area27 {
    padding-top: px;
}
.aurora_medi-spa-treatments #le_area9 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.aurora_medi-spa-treatments #le_area1 {
    padding-top: px;
    padding-bottom: px;
}
.aurora_home #le_region3 {
    padding-top: 80px;
    padding-bottom: 60px;
}
/*-------------- Account Preset End ----------------- */
